Last Comment Bug 687668 - mdn stage9: mindtouch dead?
: mdn stage9: mindtouch dead?
Status: VERIFIED FIXED
:
Product: Infrastructure & Operations
Classification: Other
Component: WebOps: Other (show other bugs)
: other
: All Other
: -- critical (vote)
: ---
Assigned To: Jake Maul [:jakem]
: matthew zeier [:mrz]
Mentors:
https://developer-stage9.mozilla.org/...
Depends on:
Blocks: 620576 685553
  Show dependency treegraph
 
Reported: 2011-09-19 14:54 PDT by Luke Crouch [:groovecoder]
Modified: 2013-10-09 10:29 PDT (History)
5 users (show)
See Also:
Due Date:
QA Whiteboard:
Iteration: ---
Points: ---
Cab Review: ServiceNow Change Request (use flag)


Attachments

Description Luke Crouch [:groovecoder] 2011-09-19 14:54:37 PDT
All the mindtouch URL's give a white-page of death.
Comment 1 Jake Maul [:jakem] 2011-09-19 15:18:27 PDT
Persists after restarting Apache and Mindtouch.
Comment 2 Luke Crouch [:groovecoder] 2011-09-20 09:02:06 PDT
bump. this is a blocker today.
Comment 3 Jake Maul [:jakem] 2011-09-20 15:53:46 PDT
This is fixed. BrianH from MindTouch helped diagnose, and ultimately the problem turned out to be syntax errors in MT's LocalSettings.php, from a recent bug about recaptcha settings.
Comment 4 Stephen Donner [:stephend] 2011-09-21 10:35:02 PDT
Verified FIXED; it's back up:

[10:35:00.580] GET https://developer-stage9.mozilla.org/en-US/ [HTTP/1.1 200 OK 3782ms]

Note You need to log in before you can comment on or make changes to this bug.